@font-face {
    font-family: 'DIN';
    src: url('../fonts/DIN-Black.woff2') format('woff2'),
        url('../fonts/DIN-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('../fonts/DIN-Medium.woff2') format('woff2'),
        url('../fonts/DIN-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('../fonts/DINBold.woff2') format('woff2'),
        url('../fonts/DINBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'DIN Condensed';
    src: url('../fonts/DINCondensed-Bold.woff2') format('woff2'),
        url('../fonts/DINCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('../fonts/DIN.woff2') format('woff2'),
        url('../fonts/DIN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

